{
    "options.showAll": "Показать все",
    "options.showConflicts": "Показать конфликтующие",
    "options.showNone": "Показать не привязанные",
    "options.availableKeys": "Доступные клавиши",
    "options.sort": "Сортировать",
    "options.sortNone": "Ничего",
    "options.sortAZ": "А->Я",
    "options.sortZA": "Я->А",
    "options.toggleFree": "Переключить свободные",
    "options.confirmReset": "Подтвердить?",

    "options.sortKeyAZ": "Клавиши А->Я",
    "options.sortKeyZA": "Клавиши Я->А",
    "options.category": "Категория",
    "options.key": "Клавиша"
}
